﻿.buttonBob
{
    border-width: 1px 0;
    border-style: solid;
    border-color: #CE5C02;
    background: url('/Images/shared/buttons/buttons_sprite.png') repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
}
.buttonBob span
{
    border-width: 0 1px;
    border-style: solid;
    border-color: #CE5C02;
    margin: 0 -1px;
    display: block;
}
.buttonBob input,
.buttonBob button,
.buttonBob a,
.buttonBob a:hover,
.buttonBob a:visited
{
    padding: 0 10px;
    font: bold 14px/28px Verdana;
    height: 28px;
    color: #FFF;
    display: block;
    text-decoration: none;
    border: medium none;
    box-sizing: border-box;
}
.buttonBob input,
.buttonBob button
{
    background-color: transparent;
    cursor: pointer;
}
.buttonBob:hover
{
    border-color: #CE5C02;
    background-image: none;
    background-color: #FF7500;
}
.buttonBob:hover span
{
    border-color: #CE5C02;
}
.buttonBob.buttonIsDisabled
{
    border-color: #999;
    background-image: none;
    background-color: #DDD;
}
.buttonBob.buttonIsDisabled span
{
    border-color: #999;
}
.buttonBob.buttonIsDisabled input,
.buttonBob.buttonIsDisabled button,
.buttonBob.buttonIsDisabled a,
.buttonBob.buttonIsDisabled a:visited
{
    color: #999;
    cursor: default;
    font-weight: normal;
}
.buttonBobS,
.buttonBobM,
.buttonBobL,
[class*="fontDefault"] a.buttonBobS,
[class*="fontDefault"] a.buttonBobM,
[class*="fontDefault"] a.buttonBobL
{
    background-clip: padding-box;
    border-radius: 0.1875em;
    box-sizing: border-box;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Geneva,Kalimati,sans-serif;
    font-weight: bold;
    line-height: 1.5;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    vertical-align: bottom;
    white-space: nowrap;
}
.buttonBobS,
[class*="fontDefault"] a.buttonBobS,
[class*="fontDefault"] a.buttonBobS:visited,
.buttonBobM,
[class*="fontDefault"] a.buttonBobM,
[class*="fontDefault"] a.buttonBobM:visited,
.buttonBobL,
[class*="fontDefault"] a.buttonBobL,
[class*="fontDefault"] a.buttonBobL:visited
{
    background-color: #FF9F4D;
    background-image: linear-gradient(to bottom, #FF9F4D 0%, #FF7500 100%);
    border: 1px solid #CE5C02;
    color: #fff;
}
.buttonBobS:hover,
.buttonBobS:focus,
.buttonBobM:hover,
.buttonBobM:focus,
.buttonBobL:hover,
.buttonBobL:focus,
[class*="fontDefault"] a.buttonBobS:hover,
[class*="fontDefault"] a.buttonBobS:focus,
[class*="fontDefault"] a.buttonBobS:active,
[class*="fontDefault"] a.buttonBobM:hover,
[class*="fontDefault"] a.buttonBobM:focus,
[class*="fontDefault"] a.buttonBobM:active,
[class*="fontDefault"] a.buttonBobL:hover,
[class*="fontDefault"] a.buttonBobL:focus,
[class*="fontDefault"] a.buttonBobL:active
{
    background: none repeat scroll 0 0 #FF7500;
    border: 1px solid #CE5C02;
    color: #fff;
    filter: none;
}
.buttonBobS,
.buttonBobS:hover,
.buttonBobS:focus,
[class*="fontDefault"] a.buttonBobS,
[class*="fontDefault"] a.buttonBobS:hover,
[class*="fontDefault"] a.buttonBobS:focus,
[class*="fontDefault"] a.buttonBobS:active,
[class*="fontDefault"] a.buttonBobS:link,
[class*="fontDefault"] a.buttonBobS:visited
{
    font-size: 0.75rem;
    padding: 1px 0.75rem;
}
.buttonBobM,
.buttonBobM:hover,
.buttonBobM:focus,
.buttonBobM:active,
.buttonBobM:link,
.buttonBobM:visited,
[class*="fontDefault"] a.buttonBobM,
[class*="fontDefault"] a.buttonBobM:hover,
[class*="fontDefault"] a.buttonBobM:focus,
[class*="fontDefault"] a.buttonBobM:active,
[class*="fontDefault"] a.buttonBobM:link,
[class*="fontDefault"] a.buttonBobM:visited
{
    font-size: 0.875rem;
    padding: 3px 0.875rem;
}
.buttonBobL,
.buttonBobL:hover,
.buttonBobL:focus,
.buttonBobL:active,
.buttonBobL:link,
.buttonBobL:visited,
[class*="fontDefault"] a.buttonBobL,
[class*="fontDefault"] a.buttonBobL:hover,
[class*="fontDefault"] a.buttonBobL:focus,
[class*="fontDefault"] a.buttonBobL:active,
[class*="fontDefault"] a.buttonBobL:link,
[class*="fontDefault"] a.buttonBobL:visited
{
    font-size: 1rem;
    padding: 9px 1rem;
}